Security update for gdk-pixbuf (moderate)

2018-08-10T03:10:27
ID OPENSUSE-SU-2018:2287-1
Type suse
Reporter Suse
Modified 2018-08-10T03:10:27

Description

This update for gdk-pixbuf fixes the following issues:

Security issue fixed:

  • CVE-2015-4491: Fix integer multiplication overflow that allows for DoS or potentially RCE (bsc#1053417).

This update was imported from the SUSE:SLE-12-SP2:Update update project.